@charset "UTF-8";

.main-content-box03{background:url(/_res/yonsei_rc/yonseirc/img/main/bg-main-content03.png) no-repeat center center / cover;}
.main-content-box03 .main-mini-box{position:relative;}
.main-content-box03 .main-title-box{display:flex;flex-wrap:wrap;align-items:center;gap:4rem;padding:0 0 4rem;}
.main-content-box03 .main-title-box .main-title{padding:0;max-width:23.5rem;}
.main-content-box03 .main-mini-wrap .main-title-box .main-desc{padding:0 7rem 0 0;}
.main-content-box03 .more-btn-wrap{top:3.3rem;transform:translateY(-50%);}
.house-list-box .house-list{display:flex;justify-content:center;flex-wrap:wrap;gap:2rem;}
.house-list-box .house-list > li{width:calc((100% - 10rem) / 6);}
.house-list-box .house-list > li a{display:block;position:relative;padding:4rem 2rem;border-radius:1.6rem;background:var(--white100);text-align:center;color:var(--black01);transition:all 0.3s;}
.house-list-box .house-list > li a:hover{background:transparent;}
.house-list-box .house-list > li a:hover::before{content:'';position:absolute;inset:0;padding:1px;border-radius:1.6rem;backdrop-filter:blur(2rem);background:linear-gradient(145deg, var(--white100), var(--white00) 51%, var(--white00) 38%, var(--white100));-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);-webkit-mask-composite: destination-out;mask-composite: exclude;}
.house-list-box .house-list > li a::after{content:'';position:absolute;bottom:0;left:0;width:100%;height:100%;border-radius:1.6rem;background:url(../img/main/bg-house-hover.png) no-repeat center bottom / 100%;opacity:0;transition:opacity 0.3s;}
.house-list-box .house-list > li a:hover::after{opacity:1;}
.house-list-box .house-list > li a .img-box{margin:0 auto 8px;max-width:12rem;max-height:12rem;aspect-ratio:1 / 1;}
.house-list-box .house-list > li a > p{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.house-list-box .house-list > li a .eng-name{padding:0 0 1.2rem;font-weight:var(--font-weight-bold);font-size:clamp(1.2rem, 1vw, 1.6rem);line-height:clamp(1.68rem, 1.2vw, 2.2rem);}
.house-list-box .house-list > li a .ko-name{font-weight:var(--font-weight-medium);font-size:clamp(1.6rem, 0.9vw, 1.4rem);line-height:clamp(2.24rem, 1.1vw, 2rem);}


@media screen and (max-width:1024.98px){
	.house-list-box .house-list > li{width:calc((100% - 10rem) / 3);}
}

@media screen and (max-width:768px){
	.main-content-box02 .main-title-box{padding:0 0 2rem;}
	.main-content-box02 .main-title-box .main-desc{display:none;}
	.house-list-box .house-list > li{width:calc((100% - 3.4rem) / 2);}
	.house-list-box .house-list > li a{padding:1.9rem 2rem;}
	.house-list-box .house-list > li a .img-box{width:7.7rem;height:7.7rem;}
}